.. _vim.HostSystem: ../../vim/HostSystem.rst

.. _vim.event.EntityEventArgument: ../../vim/event/EntityEventArgument.rst


vim.event.HostEventArgument
===========================
  The event argument is a Host object.
:extends: vim.event.EntityEventArgument_

Attributes:
    host (`vim.HostSystem`_):

       The host object.
